/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

/* ***************************************************** *
		tag styles
 * ***************************************************** */
body {
	/*background-color: #00b4c1;*/
	background-image: url(grafikk/bodyBackground.png);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: center;
}

h1 {
	font-size: 1.6em;
}
h2{

}
h3 {
	font-size: 0.8em;
	font-weight: normal;
}
h3 a {
	color: #4e6a13;
}
h4 {
	margin-top: 1em;
	font-size: 1em;
}
h4 a {
	color: #4e6a13;
	text-decoration: none;
}
p {
	margin-bottom: 1em;
	font-size: 0.8em;
	text-align: justify;
}
ul {
	margin-left: 1.5em;
	list-style-position: outside;
}

/* ***************************************************** *
		layout styles
 * ***************************************************** */

#page {
	width: 950px;
	margin: 0 auto 0 auto;
	text-align: left;
}

#top {
	height: 30px;
	background-image: url(grafikk/topBackground.png);
	background-repeat: no-repeat;
}

#header {
	height: 200px;
	background-image: url(grafikk/header.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
	position: relative;
	clear: both;
}
#header-flash {
	height: 170px;
	background-color: #fff;
	clear: both;
}
#mice-topp-halv {
	width: 950px;
	height: 30px;
	background-color: #fff;
}

#content {
	padding-top: 30px;
	background-color: #fff;
}

#menu {
	width: 200px;
	list-style-position: outside;
	list-style: none;
	font-size: 0.8em;
	float: left;
}

#main-content {
	width: 710px;
	float: left;
	position: relative;
}

#footer {
	background-image: url(grafikk/footerBackground.png);
	background-repeat: no-repeat;
	height: 150px;
	position: relative;
}


/* ***************************************************** *
		top styles
 * ***************************************************** */
#top p {
	margin: 0px;
}
#places {
	width: 400px;
	padding-left: 20px;
	color: #fff;
	line-height: 30px;
	float: left;
}
#languages {
	width: 300px;
	float: right;
	line-height: 30px;
	text-align: right;
	color: #fff;
}
#languages a { color: #fff; }
#languages a img {
	border: 0;
}



/* ***************************************************** *
		header styles
 * ***************************************************** */
#logo {
	border: 0;
	position: absolute;
	bottom: 00px;
	left: 0px;
}
#be-om-tilbud {
	border: 0;
	position: absolute;
	top: -45px;
	right: 0px;
}

/* ***************************************************** *
		menu styles
 * ***************************************************** */

#menu li a {
	padding-left: 15px;
	color: #00b4c1;
	text-decoration: none;
	line-height: 1.8em;
}
#menu li a.aktiv {
	color: #b8292f;
}
#menu li a:hover {
	color: #b8292f;
	background-image: url(grafikk/list-style.png);
	background-position: 0 3px;
	background-repeat: no-repeat;
}

#menu li.submenu a {
	padding-left: 30px;
	line-height: 1.8em;
}
#menu li.submenu a.aktiv {
	color: #b8292f;
}

/* ***************************************************** *
		main-content styles
 * ***************************************************** */
#main-content img {
 	margin-right: 30px;
}
 
#main-content table {
	width: 100%;
}
#main-content table td {
	padding: 2px;
	font-size: 0.8em;
 	background-color: #EEE;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}
#main-content table h4 {
	margin: 0;
	padding: 0;
 	color: #00b4c1;
	background-color: #fff;
}



/*fargeoverskrifter */
.gronnOverskrift h1, .gronnOverskrift h2 {
	color: #4e6a13;
}
.rodOverskrift h1, .rodOverskrift h2 {
	color: #b8292f;
}
.blaOverskrift, h1, .blaOverskrift h2 {
	color: #061631;
}
 
/* on frontpage */
#container {
	padding-bottom: 10px;
	clear: both;
}

.collumn {
	width: 215px;
	height: 263px;
	float: left;
	display: block;
	position: relative;
	text-decoration: none;
	font-weight: bold;
}
.collumn h2 {
	padding: 5px 10px;
	position: absolute;
	top: 190px;
	left: 0;
	cursor: hand;
	font-size: 1.4em;
	color: #fff;
}

#collumn1 {
	margin-right: 30px;
	background-image: url(grafikk/collumn1.jpg);
	background-repeat: no-repeat;
}
#collumn2 {
	margin-right: 30px;
	background-image: url(grafikk/collumn2.jpg);
	background-repeat: no-repeat;
}
#collumn3 {
	background-image: url(grafikk/collumn3.jpg);
	background-repeat: no-repeat;
}



/* skjema på kontaktsiden */
form {
	padding-left: 0px;
	padding-right: 20px;
}

form span {
	padding: 2px 2px 2px 2px;
}
form .utfylling {
	padding: 2px;
	padding-left: 4px;
	display: block;
	width: 300px;
	border: 1px solid #999;
}
form #skjema_beskjed {
	width: 300px;
	height: 120px;
}
form .feil {
	color: #f00;
}


/* ***************************************************** *
		footer styles
 * ***************************************************** */
#footer #imgcontainer {
	height: 65px;
	position: absolute;
	bottom: 0;
	right: 30px;
}
#footer img {
	margin-left: 15px;
	display: block;
	float: left;
}


/* ***************************************************** *
		life saver styles
 * ***************************************************** */
 .clearBoth {
 	clear: both;
	visibility: hidden;
 }
 
 
/* ***************************************************** *
		brosjyre stiles
 * ***************************************************** */
#header-nonflash {
	position: relative;
}
#header-nonflash #logo {
	position: absolute;
	left: 0;
	bottom: 0;
	clear: both;
}
#brosjyre {

}
#brosjyre .kolonne {
	width: 216px;
	float: left;
	text-align: left;
}
#brosjyre #kolonne1 {
	margin-right: 30px;
}
#brosjyre #kolonne2 {
	margin-right: 30px;
}
#brosjyre #kolonne3 {

}
#brosjyre .kontakt {
	padding: 1em 0;
	margin: 1em 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

#brosjyre h1 {
	font-weight: lighter;
	font-size: 1.8em;
}
#brosjyre h2 {
	color: #000;
	font-weight: lighter;
}
#brosjyre p {
	text-align: left;
}
#brosjyre img {
	margin: 0;
	margin-bottom: 1em;
}

#brosjyre #flytVenstre {
	width: 330px;
	float: left;
}
#brosjyre #flytHoyre {
	width: 330px;
	float: right;
}
#brosjyre #flytHoyre p {
	text-align: right;
}


/*produktpakke landingsside*/
.produktpakke {
	padding: 10px 0;
	border-top: 1px solid #4e6a13;
	clear: both;
}
.produktpakke img {
	border: 0;
}
.produktpakke h2 a {
	color: #4e6a13;
	text-decoration: none;
}
.produktpakke p a {
	display: block;
	text-align: right;
	color: #00B4C1;
	text-decoration: none;
}
.prodPakke a.readmore:hover {
	color: #b8292f;
}

/* ***************************************************** *
		Kart/google maps
 * ***************************************************** */
#googlemap, #StedTypeCheckbokser
{
	width:400px;height:600px;float:right;margin:0px;padding:0px;
}

#googlemap
{
    height:500px;
}

#kartliste
{
    width:300px;float:left;
}

#StedTypeCheckbokser
{
	height:40px;
	padding-top:10px;
}

#StedTypeCheckbokser label
{
	display:inline;
	padding-right:20px;
	margin-left:4px;
}

#kartliste ul
{
    
	list-style-position: outside;
	list-style: none;
	font-size: 0.8em;
	margin-left:0px;
	padding-left:0px;

}

#kartliste li
{
    padding-bottom:3px;
}

.bobletekst_googlemap
{
    width:250px;
    text-align:left;
}

.bobletekst_googlemap p
{
    text-align:left;
}

.bobletekst_googlemap img
{
    float:left;
    margin-right:7px;
}
